@charset 'UTF-8';

/* txtBox */
.txtBox {
  padding: .8rem 1.6rem;
  background: #fff;
  border-radius: .8rem;
  position: relative;
}

.txtBox .txtBox-ttl {
  font-size: 1.16rem;
}

.txtBox .txtBox-txt {
  position: relative;
  margin-top: .8rem;
}

.agreeBox {
  padding: 1.3rem 1.6rem;
}

.arrow {
  text-align: center;
  display: inline-block;
  width: 1.83rem;
  height: 1.5rem;
}

.purchased {
  position: relative;
}

.purchased::before {
  position: absolute;
  content: "購入済み";
  font-weight: bold;
  font-size: 1.3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #ffffffde;
}

.terms-box {
  height: 220px;
  border: 1px solid #ddd;
  padding: 12px;
  overflow: auto;
  border-radius: 6px;
  background: #fff;
  line-height: 1.6;
}

.hint {
  display: block;
  text-align: center;
  font-size: 12px;
  color: #666;
}

input[type="checkbox"]:not([disabled])+label {
  font-weight: 600;
  color: #000;
}

/* toggle */
.toggle-wrap .toggle {
  padding: .8rem 1.6rem;
  background: #fff;
  border-radius: .8rem;
  position: relative;
}

.toggle-wrap .toggle .toggle-ttl {
  cursor: pointer;
  font-size: 1.16rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.toggle-wrap .toggle .toggle-btn {
  position: relative;
  display: block;
  margin-left: 1rem;
  right: 0;
  width: 1.5rem;
  height: 1.5rem;
}

.toggle-wrap .toggle .toggle-btn::after,
.toggle-wrap .toggle .toggle-btn::before {
  content: "";
  position: absolute;
  display: block;
  background: var(--key-color);
  -webkit-transition: .3s ease;
  -moz-transition: .3s ease;
  -ms-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
}

.toggle-wrap .toggle .toggle-btn::after {
  width: 1.5rem;
  height: .16rem;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.toggle-wrap .toggle .toggle-btn::before {
  right: .8rem;
  width: .16rem;
  height: 1.5rem;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.toggle-wrap .toggle .toggle-ttl.opentoggle .toggle-btn::before {
  transform: rotate(90deg);
  opacity: 0;
}

.toggle-wrap .toggle .toggle-txt {
  display: none;
  position: relative;
  margin-top: .8rem;
}